<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ltgk.message.mapper.PushAppLogMapper">

    <resultMap type="com.ltgk.message.domain.entity.PushAppLog" id="PushAppLogMap">
        <result property="id" column="id"/>
        <result property="businessId" column="business_id"/>
        <result property="cid" column="cid"/>
        <result property="noticeType" column="notice_type"/>
        <result property="noticeName" column="notice_name"/>
        <result property="noticeContent" column="notice_content"/>
        <result property="noticeTime" column="notice_time"/>
        <result property="delFlag" column="del_flag"/>
        <result property="areaCode" column="area_code"/>
        <result property="areaName" column="area_name"/>
        <result property="createBy" column="create_by"/>
        <result property="createAt" column="create_at"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateAt" column="update_at"/>
        <result property="remark" column="remark"/>
    </resultMap>
</mapper>

